.font100px {font-size: 100px}
.font80px {font-size: 76px}
.font12px{font-size: 12px}
.color-black {color: #000}
.font_babes {font-family: BebasNeue}
.font_grotesk {font-family: AkzidenzGrotesk}
.font_georgia {font-family: Georgia}
.orange-color {color:#FF9C00 }
.italic {font-style: italic}
.align_center {text-align: center}

.showcase_header .head_title{line-height: 1; margin: 0}
.showcase_header {padding: 1% 0 0; position: relative;width: 100%}
.showcase_item img{width: 100%}
.sort_theme, .sort_style {width: 47%; margin-top: 11%;}
#dd, #dd1 {width: 100%}
.no_padding{padding: 0}
.testimonial_fix .showcase_item
{
    margin-bottom: 4%;cursor: pointer;position: relative;width: 98%;height: 505px; overflow: hidden;
    background-size: cover!important;
    background-repeat: no-repeat!important;
    background-position: center top !important
}
.showcase_item {
    margin-bottom: 4%;cursor: pointer;position: relative;width: 98%;height: 590px; overflow: hidden;
    background-size: cover!important;
    background-repeat: no-repeat!important;
    background-position: center top !important}
.img_showcase_testimonial {background-size: cover!important;
    background-repeat: no-repeat!important;
    background-position: center top !important;
    height: 360px;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.showcase_content { border-top: 4px solid #ededed;
    padding-top: 20px;}
.showcase_banner {margin-bottom:20px;margin-top: 0 }
.bg_title, .bg_title_hover {background: url(../images/bg_title.png) repeat-x; position: absolute;width: 100%; bottom: 0;padding: 2% 4%;overflow: hidden}
.bg_title_hover{background: url(../images/bg_title_hover.png) repeat-x;opacity: 0}
.showcase_header .select_right { bottom: 20px;
    padding-left: 2.4%;
    position: absolute;
    right: 0;}
.showcase_item:hover .bg_title {
    display: none;
}
.showcase_item:hover .bg_title_hover {
    -webkit-transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    -ms-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
    opacity: 1;}
.block_button {border-top: 3px solid #43473d;
    margin-top: 3%;
    padding-top: 5%;}
.orange_button {background-color: #FF9C00; border-radius: 5px;padding: 8px 15px;; display: block}
.orange_button:hover {text-decoration: none;color: #ffffff}
.share_this{color: #A7A7A7; margin-bottom: 2%}
.list_social {width: 100%}
.list_social a {
    margin-left: 6%;
    width: 17%
}
.list_social a:last-child{margin-left: 0}
.style_name {background-color: #ff8c00;
    padding: 0 10px; }
/*for testimonial photo item*/
.showcase_testimonial, .showcase_video{background-color: #f7f7f7;
    padding: 3%;box-shadow: 1px 1px 7px -1px #979393;
    -moz-box-shadow: 1px 1px 7px -1px #979393;
    -webkit-box-shadow: 1px 1px 7px -1px #979393}
.content_showcase_testimonial .btn-join {width: 60%; padding: 0 2%;margin: 5.5% auto auto;}
body.language_fr .content_showcase_testimonial .btn-join {width: 65%}
.content_showcase_testimonial .btn-join .tick-pink {min-height: 40px}
.content_showcase_testimonial .btn-join strong {line-height: 40px;margin-right: 10px;}
.content_showcase_testimonial {margin: 3% 0}
/*for testimonial video item*/
#showcase_video .img_showcase_testimonial {position: relative;
    padding-bottom: 75%; /* 16/9 ratio */
    height: 0;
    overflow: hidden;}
.img_showcase_testimonial iframe  {position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;}
.showcase_video .img_showcase_testimonial {position: relative;
    padding-bottom: 65%; /* 16/9 ratio */
    height: 0;
    overflow: hidden;}
.banner-content span.sale{margin-top:8px}
@media (min-width:750px) and (max-width:800px){
    .showcase_header { margin-bottom: 1%;}
    .font100px {font-size: 70px}
    .font12px {
        font-size: 9px;
    }
    .font20px {
        font-size: 12px;
    }
    .list_social a {
        width: 23%
    }
    .font80px{font-size: 46px}
    .banner-content span.sale{margin-top:5px}
    #showcase_video .img_showcase_testimonial {padding-bottom: 63%;}
    .showcase_video .img_showcase_testimonial {
        padding-bottom: 50%;
       }
    .showcase_testimonial .img_showcase_testimonial{height: 170px}
    #showcase_testimonial .img_showcase_testimonial{height: 197px}
    .content_showcase_testimonial .btn-join {width: 80%}
    #showcase_testimonial .btn-join {margin-top: 2%}
    .showcase_item {height: 330px}
    .testimonial_fix .showcase_item {height: 305px}
}
@media (min-width:801px) and (max-width:900px){
    .showcase_header { margin-bottom: 1%;}
    .font100px {font-size: 75px}
    .font12px {
        font-size: 10px;
    }
    .font20px {
        font-size: 13px;
    }
    .list_social a {
        width: 23%
    }
    .font80px{font-size: 50px}
    .banner-content span.sale{margin-top: 3px}
    #showcase_video .img_showcase_testimonial {padding-bottom: 68%;}
    .showcase_video .img_showcase_testimonial {
        padding-bottom: 50%;
    }
    #showcase_testimonial .img_showcase_testimonial{height: 225px}
    .showcase_testimonial .img_showcase_testimonial{height: 190px}
    .showcase_item {height: 360px}
    .content_showcase_testimonial .btn-join {width: 80%}
    #showcase_testimonial .btn-join {margin-top: 2%}
    .testimonial_fix .showcase_item {height: 330px}
}
@media (min-width:901px) and (max-width:979px){
    .showcase_header { margin-bottom: 0;}
    .font100px {font-size: 85px}
    .font12px {
        font-size: 10px;
    }
    .font20px {
        font-size: 13px;
    }
    .list_social a {
        width: 23%
    }
    .font80px{font-size: 50px}
    .banner-content span.sale{margin-top: 3px}
    #showcase_video .img_showcase_testimonial {padding-bottom: 75%;}
    #showcase_testimonial .img_showcase_testimonial{height: 255px}
    .showcase_testimonial .img_showcase_testimonial{height: 225px}
    .showcase_item {height: 400px}
    .content_showcase_testimonial .btn-join {width: 80%}
    #showcase_testimonial .btn-join {margin-top: 2%}
    .showcase_video .img_showcase_testimonial {
        padding-bottom: 60%;
    }
    .testimonial_fix .showcase_item {height: 360px}
}
@media (min-width:980px) and (max-width:1023px){
    .showcase_header { margin-bottom: 0;}
    .font100px {font-size: 75px}
    .font12px {
        font-size: 12px;
    }
    .font20px {
        font-size: 15px;
    }
    .list_social a {
        width: 23%
    }
    .font80px{font-size: 50px}
    .banner-content span.sale{margin-top: 10px}
    #showcase_video .img_showcase_testimonial {padding-bottom: 70%}
    .showcase_video .img_showcase_testimonial {
        padding-bottom: 60%;
    }
    #showcase_testimonial .img_showcase_testimonial{height: 275px}
    .showcase_testimonial .img_showcase_testimonial{height: 245px}
    .showcase_item {height: 430px}
    .content_showcase_testimonial .btn-join {width: 80%}
    #showcase_testimonial .btn-join {margin-top: 2%}
    .testimonial_fix .showcase_item {height: 390px}

}
@media (min-width:1024px) and (max-width:1100px){
    .showcase_header { margin-bottom: 1%;}
    .font100px {font-size: 75px}
    .font12px {
        font-size: 12px;
    }
    .font20px {
        font-size: 16px;
    }
    .list_social a {
        width: 23%
    }
    .banner-content span.sale{margin-top: 3px}
    .font80px{font-size: 50px}
    #showcase_video .img_showcase_testimonial {padding-bottom: 68%;}
    .showcase_video .img_showcase_testimonial {
        padding-bottom: 60%;
    }
    #showcase_testimonial .img_showcase_testimonial{height: 295px}
    .showcase_testimonial .img_showcase_testimonial{height: 245px}
    .showcase_item {height: 458px}
    .content_showcase_testimonial .btn-join {width: 80%}
    #showcase_testimonial .btn-join {margin-top: 2%}
    .testimonial_fix .showcase_item {height: 460px}
}

@media (min-width:1101px) and (max-width:1199px){
    .showcase_header { margin-bottom: 1%;}
    .font100px {font-size: 85px}
    .font12px {
        font-size: 12px;
    }
    .font20px {
        font-size: 16px;
    }
    .list_social a {
        width: 23%
    }
    .font80px{font-size: 50px}
    .banner-content span.sale{margin-top: 3px}
    #showcase_video .img_showcase_testimonial {padding-bottom: 80%;}
    .showcase_video .img_showcase_testimonial {
        padding-bottom: 65%;
    }
    #showcase_testimonial .img_showcase_testimonial{height: 335px}
    .showcase_testimonial .img_showcase_testimonial{height: 295px}
    .showcase_item {height: 495px}
    .content_showcase_testimonial .btn-join {width: 80%}
    #showcase_testimonial .btn-join {margin-top: 2%}
    .testimonial_fix .showcase_item {height: 510px}
}
@media(width:1024px){
    .showcase_header .col-md-6 {width: 500px}
    .font80px{font-size: 60px}
    .banner-content span.sale {margin-top: 5px}
}
@media (min-width:1025px) and (max-width: 1200px){
    .font80px{font-size: 60px}
    .banner-content span.sale {margin-top: 5px}
}
.showcase_item .showcase_message {
    overflow: hidden;}
.banner-content a{color: #fff}
.bg_title p {max-height: 57px;overflow: hidden}
